--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: just like Hash#each_key
full_name: Irc::Bot::Registry::Accessor#each_key
is_singleton: false
name: each_key
params: (&block)
visibility: public
